Version Code <-> could not generate package manifest

Got a LiveCode personal license? Are you a beginner, hobbyist or educator that's new to LiveCode? This forum is the place to go for help getting started. Welcome!

Moderators: Klaus, FourthWorld, heatherlaine, kevinmiller

Post Reply
Havanna
Posts: 52
Joined: Wed May 14, 2014 3:00 pm

Version Code <-> could not generate package manifest

Post by Havanna » Wed Dec 03, 2014 12:43 pm

This has been mentioned in another thread, but some clarificationw ould be helpful:

I have a project (LC 6.6.5) that on building Android standalone generated this "could not generate package manifest" error.
After changing version code in standalone application settings from "00091.1" to "901" everything was smooth.

Anybody knows the rules for this settings entry?

Post Reply

Return to “Getting Started with LiveCode - Complete Beginners”